/* ------------- NewsTop-BigPic ------------- */
#newstop_big {
	float:left;
	width:51.5%;	
}

.postbox {
    border:#888 solid 1px;
}

.pboxt {
    border:#888 solid 1px;
}



/* ------------- NewsTop-MediumPic ------------- */
#newstop_medium {
	float:none;
	margin-left:51%;
	overflow:hidden;
	width:auto;
}

#newstop_medium .postbox {
	width:48%;
	margin-left:2%;
	margin-bottom:7px;
}

#newstop_medium .postbox:nth-child(3) {
	clear:left;
}

.div_paging_spacetop {
	clear:both;
	height:20px;	
}


@media only screen and (max-width:657px) {
		
	#newstop_big {
		clear:both;
		width:100%;	
		margin-bottom:10px;
	}
		
	#newstop_medium {
		clear:both;
		margin:0px;
		width:100%;
	}
	
	#newstop_medium .postbox:nth-child(1),  #newstop_medium .postbox:nth-child(3) {
		width:49%;
		margin-left:0px;
		margin-right:1%;
	}
		
}


.pboxtdes {
    color:#ffffff;
}